import { ElementRef, OnInit, SimpleChanges, OnChanges } from '@angular/core';
export declare class FontSizeDirective implements OnInit, OnChanges {
    private elementRef;
    fontSize: string;
    constructor(elementRef: ElementRef);
    ngOnChanges(changes: SimpleChanges): void;
    ngOnInit(): void;
    setFontSize(): void;
}
